Support » Theme: Twenty Eleven » Update error

  • Hi,
    Theme is not updating and I’m getting the following error:

    An error occurred while updating Twenty Eleven: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature.

    Same for Twenty Ten

Viewing 7 replies - 1 through 7 (of 7 total)
  • esmi

    (@esmi)

    Forum Moderator

    I had uploaded the files manually but they still show 1.4 in the details and the Updates link is still available, I was thinking since I’m not currently using any of these themes I probably don’t need to update them after all, further If I use other theme can these themes be safely removed from the directory? I heard they act as fallback templates for missing ones, is this accurate?

    esmi

    (@esmi)

    Forum Moderator

    I probably don’t need to update them after all

    You should always keep all installed themes up-to-date. And it is essential to retain an updated, unedited, copy of the default theme (currently Twenty Eleven).

    Thanks esmi for the info, it appears that I’m still downloading version 1.4 from the themes page, would you point me to the updated download page?

    I’m looking for version 1.5 as well. WordPress.org is still showing 1.4 on their download page.

    Thanks,

    Earlier I clicked the update themes Ten and Eleven as well as my S2 Member plug in and also got an error.
    When I checked the home page I had viagra and cialas spam all over the top of my page.
    I installed a new version of my theme and it seemed to go away.
    I do not know if I still have this bug or not. I also did an update prior prior to looking.
    I am using a purchased theme and I wonder if I even need the 10 and 11 templates? And,how do I scan my website for a virus.

    @ williamwhit

    You can scan your site here:

    http://sitecheck.sucuri.net/

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Update error’ is closed to new replies.